<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<html>
<head>
	<title>Content metadata input form</title>
</head>

<!--- IMPORT THE JAVASCRIPTS --->
			<script type="text/javascript" src="include/formFunctions.js"></SCRIPT>
			
<!--- HANDLE THE XML GENERATION --->
			 <script type="text/javascript">
      function doSubmit(form)
      {
         foundError = false;
         ErrorMsg = "\n";
      
         if ( isFieldBlank(form.Title.value) == true )
         {
            ErrorMsg = ErrorMsg + " \n1.2 Title is required";
            foundError = true;
         }
         else if ( ( !isFieldBlank(form.Catalog.value) &&
              isFieldBlank(form.Entry.value) ) ||
              (isFieldBlank(form.Catalog.value) &&
              !isFieldBlank(form.Entry.value) ) )
         {
            ErrorMsg = ErrorMsg + " \n1.3 Catalog Entry requires both a " +
               "Catalog and an Entry";
            foundError = true;
         }         
         else if ( isFieldBlank(form.Catalog.value) == true )
         {
            ErrorMsg = ErrorMsg + " \n1.3.1 Catalog is required";
            foundError = true;
         }
         else if ( isFieldBlank(form.Entry.value) == true )
         {
            ErrorMsg = ErrorMsg + " \n1.3.2 Entry is required";
            foundError = true;
         }
         else if ( ( form.Language.selectedIndex == 1 ) ||
            ( form.Language.selectedIndex == 8 ) )
         {
            ErrorMsg = ErrorMsg + " \n1.4 Select a valid Language or " +
               "deselect this field.";
            foundError = true;
         }
         else if ( isFieldBlank(form.Description.value) )
         {
            ErrorMsg = ErrorMsg + " \n1.5 Description is required";
            foundError = true;
         }
         else if ( isFieldBlank(form.Keywords.value) )
         {
            ErrorMsg = ErrorMsg + " \n1.6 Keywords is required";
            foundError = true;
         }
         else if ( isFieldBlank(form.Version.value) )
         {
            ErrorMsg = ErrorMsg + " \n2.1 Version is required";
            foundError = true;
         }
		
         else if ( ! isFieldBlank(form.Date.value) &&
            !isValidDate(form.Date.value) )
         {
            ErrorMsg = ErrorMsg + "\n2.3.3 Dates must be supplied in the " +
               "appropriate format ex. yyyy-mm-dd";
            foundError = true;
         }
         else if ( isFieldBlank(form.Metadatascheme.value) )
         {
            ErrorMsg = ErrorMsg + " \n3.4 Metadata Scheme is required";
            foundError = true;
         }
         else if ( isFieldBlank(form.Format.value) )
         {
            ErrorMsg = ErrorMsg + " \n4.1 Format is required";
            foundError = true;
         }
         else if ( isFieldBlank(form.Location.value) )
         {
            ErrorMsg = ErrorMsg + " \n4.3 Location is required";
            foundError = true;
         }
         else if ( ( form.Name.selectedIndex == 1 ) ||
            ( form.Name.selectedIndex == 10 ) )
         {
            ErrorMsg = ErrorMsg + " \n4.4.2 Select a valid Name or deselect " +
               "this field.";
            foundError = true;
         }         
         else if ( ! isFieldBlank(form.Duration.value) &&
            !isValidDuration(form.Duration.value) )
         {
            ErrorMsg = ErrorMsg + "\n4.7 Duration must be supplied in the " +
               "appropriate format ";
            ErrorMsg = ErrorMsg + "ex. hh:mm:ss where minutes and seconds " +
               "are < 60";
            foundError = true;
         }
         else if ( !isFieldBlank(form.Duration.value) &&
            !isValidDuration(form.Duration.value) )
         {
            ErrorMsg = ErrorMsg + "\n4.7 Duration must be supplied in the " +
               "appropriate format ";
            ErrorMsg = ErrorMsg + "ex. hh:mm:ss where minutes and seconds " +
               "are < 60";
            foundError = true;
         }
		
         else if ( isFieldBlank(form.Descriptionclass.value) )
         {
            ErrorMsg = ErrorMsg + " \n9.3 Description is required";
            foundError = true;
         }
         else if ( isFieldBlank(form.Keywordsclass.value) )
         {
            ErrorMsg = ErrorMsg + " \n9.4 Keywords is required";
            foundError = true;
         }
           form.submit();
         if ( foundError == false )
         {
          
         }
         else
         {
            alert( "You have not supplied all required information.  \n" +
               "Please correct the following:" + ErrorMsg +
               "\n\nSelect OK to return to the form and enter this information.");
         }
      }
      </script>

<!--- FIND OUT IF WE ARE MAKING A NEW RECORD OR MODIFYING AN OLD RECORD --->
			<CFIF Not IsDefined("FORM.action")> 
				<CFSET action = "xml">
			<CFELSEIF FORM.action EQ "new">
				<CFSET action = "new">
			<CFELSEIF FORM.action EQ "modify">
				<CFSET action = "modify">
			<CFELSE>
				<CFSET action = "xml">
			</CFIF>

<!--- GET THE ID OF THE RECORD TO RETRIEVE --->
			<CFIF Not IsDefined("FORM.id")> 
				<CFSET ID = "1">
			<CFELSE>
				<CFSET ID = #FORM.id#>
			</CFIF>
			
<!--- QUERY THE DATABASE --->
			<CFQUERY NAME="getRecord"
				DATASOURCE="meta_ccsh">
				SELECT * FROM Media
				WHERE ID = #ID#
			</CFQUERY>
			
<!--- SELECT AN ACTION AND METHOD FOR THE FORM --->
			<cfif action eq "new">
				<cfset myformaction = "media_insert.cfm">
				<cfset myformmethod = "Post">
			<cfelseif action eq "modify">
				<cfset myformaction = "media_update.cfm">
				<cfset myformmethod = "Post">
			<cfelse>
				<cfset myformaction = "media_output.htm">
				<cfset myformmethod = "Get">
			</cfif>

<body>

<!--- SHOW THE FORM --->
			<CFOUTPUT><FORM NAME="Form1" ACTION="#myformaction#" METHOD="#myformmethod#"></cfoutput>
			<CFOUTPUT QUERY="getRecord">
			<cfif action eq "modify"><input type=hidden name=id value="#ID#"></cfif>
         	<table>
            <tr>
               <td class="elemTitle" colspan="3">1. General</td>
            </tr>
            
            <tr>
               <td class="req">1.2 Title:</td>
               <td>
                  <input class="tagText" type="text" value="#Title#" name="Title" /> <!---  --->
               </td>
               <td>
                  <strong class="req">&nbsp;*</strong>
               </td>
            </tr>
            
            <tr>
               <td colspan="3">1.3 Catalog Entry</td>
            </tr>
            
            <tr>
               <td class="req">1.3.1 Catalog:</td>
               <td>
                  <input class="tagText" type="text" value="#Catalog#" name="Catalog" /> <!---  --->
               </td>
               <td>
                  <strong class="req">&nbsp;*</strong>
               </td>
            </tr>
            
            <tr>
               <td class="req">1.3.2 Entry:</td>
               <td>
                  <input class="tagText" type="text" value="#Entry#" name="Entry" /> <!---  --->
               </td>
               <td>
                  <strong class="req">&nbsp;*</strong>
               </td>
            </tr>
            
            <tr>
               <td class="opt">1.4 Language:</td>
               <td colspan="2">
                  <select class="tagText" name="Language">
                     <option value="#Language#" >#Language#</option> <!--- --->
                     <option>--------------------</option>
                     <option value="en">ENGLISH</option>
                     <option value="es">SPANISH</option>
                     <option value="fr">FRENCH</option>
                     <option value="de">GERMAN</option>
                     <option value="it">ITALIAN</option>
                     <option value="ja">JAPANESE</option>
                     <option>--------------------</option>
                     <option value="ab">ABKHAZIAN</option>
                     <option value="om">AFAN (OROMO)</option>
                     <option value="aa">AFAR</option>
                     <option value="af">AFRIKAANS</option>
                     <option value="sq">ALBANIAN</option>
                     <option value="am">AMHARIC</option>
                     <option value="ar">ARABIC</option>
                     <option value="hy">ARMENIAN</option>
                     <option value="as">ASSAMESE</option>
                     <option value="ay">AYMARA</option>
                     <option value="az">AZERBAIJANI</option>
                     <option value="ba"> BASHKIR</option>
                     <option value="eu">BASQUE</option>
                     <option value="bn">BENGALI;BANGLA</option>
                     <option value="dz">BHUTANI</option>
                     <option value="bh">BIHARI</option>
                     <option value="bi">BISLAMA</option>
                     <option value="br">BRETON</option>
                     <option value="bg">BULGARIAN</option>
                     <option value="my">BURMESE</option>
                     <option value="be">BYELORUSSIAN</option>
                     <option value="km">CAMBODIAN</option>
                     <option value="ca">CATALAN</option>
                     <option value="zh">CHINESE</option>
                     <option value="co">CORSICAN</option>
                     <option value="hr">CROATIAN</option>
                     <option value="cs">CZECH</option>
                     <option value="da">DANISH</option>
                     <option value="nl">DUTCH</option>
                     <option value="en">ENGLISH</option>
                     <option value="eo">ESPERANTO</option>
                     <option value="et">ESTONIAN</option>
                     <option value="fo">FAROESE</option>
                     <option value="fj">FIJI</option>
                     <option value="fi">FINNISH</option>
                     <option value="fr">FRENCH</option>
                     <option value="fy">FRISIAN</option>
                     <option value="gl">GALICIAN</option>
                     <option value="ka">GEORGIAN</option>
                     <option value="de">GERMAN</option>
                     <option value="el">GREEK</option>
                     <option value="kl">GREENLANDIC</option>
                     <option value="gn">GUARANI</option>
                     <option value="gu">GUJARATI</option>
                     <option value="ha">HAUSA</option>
                     <option value="he">HEBREW</option>
                     <option value="hi">HINDI</option>
                     <option value="hu">HUNGARIAN</option>
                     <option value="is">ICELANDIC</option>
                     <option value="id">INDONESIAN</option>
                     <option value="ia">INTERLINGUA</option>
                     <option value="ie">INTERLINGUE</option>
                     <option value="iu">INUKTITUT</option>
                     <option value="ik">INUPIAK</option>
                     <option value="ga">IRISH</option>
                     <option value="it">ITALIAN</option>
                     <option value="ja">JAPANESE</option>
                     <option value="jv">JAVANESE</option>
                     <option value="kn">KANNADA</option>
                     <option value="ks">KASHMIRI</option>
                     <option value="kk">KAZAKH</option>
                     <option value="rw">KINYARWANDA</option>
                     <option value="ky">KIRGHIZ</option>
                     <option value="rn">KURUNDI</option>
                     <option value="ko">KOREAN</option>
                     <option value="ku">KURDISH</option>
                     <option value="lo">LAOTHIAN</option>
                     <option value="la">LATIN</option>
                     <option value="lv">LATVIAN;LETTISH</option>
                     <option value="ln">LINGALA</option>
                     <option value="lt">LITHUANIAN</option>
                     <option value="mk">MACEDONIAN</option>
                     <option value="mg">MALAGASY</option>
                     <option value="ms">MALAY</option>
                     <option value="ml">MALAYALAM</option>
                     <option value="mt">MALTESE</option>
                     <option value="mi">MAORI</option>
                     <option value="mr">MARATHI</option>
                     <option value="mo">MOLDAVIAN</option>
                     <option value="mn">MONGOLIAN</option>
                     <option value="na">NAURU</option>
                     <option value="ne">NEPALI</option>
                     <option value="no">NORWEGIAN</option>
                     <option value="oc">OCCITAN</option>
                     <option value="or">ORIYA</option>
                     <option value="ps">PASHTO;PUSHTO</option>
                     <option value="fa">PERSIAN (FARSI) </option>
                     <option value="pl">POLISH</option>
                     <option value="pt">PORTUGUESE</option>
                     <option value="pa">PUNJABI</option>
                     <option value="qu">QUECHUA</option>
                     <option value="rm">RHAETO-ROMANCE</option>
                     <option value="ro">ROMANIAN</option>
                     <option value="ru">RUSSIAN</option>
                     <option value="sm">SAMOAN</option>
                     <option value="sg">SANGHO</option>
                     <option value="sa">SANSKRIT</option>
                     <option value="gd">SCOTS GAELIC</option>
                     <option value="sr">SERBIAN</option>
                     <option value="sh">SERBO-CROATIAN</option>
                     <option value="st">SESOTHO</option>
                     <option value="tn">SETSWANA</option>
                     <option value="sn">SHONA</option>
                     <option value="sd">SINDHI</option>
                     <option value="si">SINGHALESE </option>
                     <option value="ss">SISWATI</option>
                     <option value="sk">SLOVAK</option>
                     <option value="sl">SLOVENIAN</option>
                     <option value="so">SOMALI</option>
                     <option value="es">SPANISH</option>
                     <option value="su">SUNDANESE</option>
                     <option value="sw">SWAHILI</option>
                     <option value="sv">SWEDISH</option>
                     <option value="tl">TAGALOG</option>
                     <option value="tg">TAJIK</option>
                     <option value="ta">TAMIL</option>
                     <option value="tt">TATAR</option>
                     <option value="te">TELUGU</option>
                     <option value="th">THAI</option>
                     <option value="bo">TIBETAN</option>
                     <option value="ti">TIGRINYA</option>
                     <option value="to">TONGA</option>
                     <option value="ts">TSONGA</option>
                     <option value="tr">TURKISH</option>
                     <option value="tk">TURKMEN</option>
                     <option value="tw">TWI</option>
                     <option value="ug">UIGUR</option>
                     <option value="uk">UKRAINIAN</option>
                     <option value="ur">URDU</option>
                     <option value="uz">UZBEK</option>
                     <option value="vi">VIETNAMESE</option>
                     <option value="vo">VOLAPUK</option>
                     <option value="cy">WELSH</option>
                     <option value="wo">WOLOF</option>
                     <option value="xh">XHOSA</option>
                     <option value="yi">YIDDISH</option>
                     <option value="yo">YORUBA</option>
                     <option value="za">ZHUANG</option>
                     <option value="zu">ZULU</option>
                  </select>
               </td>
            </tr>
            
            <tr>
               <td class="req">1.5 Description:</td>
               <td>
                  <input class="tagText" type="text" value="#Description#" <!--- --->
                     name="Description" />
               </td>
               <td>
                  <strong class="req">&nbsp;*</strong>
               </td>
            </tr>
            
            <tr>
               <td class="req">1.6 Keywords:</td>
               <td>
                  <input class="tagText" type="text" value="#Keywords#" name="Keywords" /> <!--- --->
               </td>
               <td>
                  <strong class="req">&nbsp;*</strong>
               </td>
            </tr>
            
            <tr>
               <td>&nbsp;</td>
               <td colspan="2">
                  <em class="opt">8 or less, separated by commas</em>
               </td>
            </tr>
            
            <tr>
               <td colspan="3">&nbsp;</td>
            </tr>
            
            <tr>
               <td class="elemTitle" colspan="3">2. Life Cycle</td>
            </tr>
            
            <tr>
               <td class="req">2.1 Version:</td>
               <td>
                  <input class="tagText" type="text" value="#Version#" name="Version" /> <!--- --->
               </td>
               <td>
                  <strong class="req">&nbsp;*</strong>
               </td>
            </tr>
            
            <tr>
               <td class="req">2.2 Status:</td>
               <td colspan="2">
                  <select class="tagText" name="Status">
                     <option value="User_Defined">#Status#</option> <!--- --->
                     <option value="User_Defined">User_Defined</option>
                     <option value="See_Classification">See_Classification
                     </option>
                     <option value="Draft">Draft</option>
                     <option value="Final">Final</option>
                     <option value="Revised">Revised</option>
                     <option value="Unavailable">Unavailable</option>
                  </select>
                  <strong class="req">&nbsp;*</strong>
               </td>
            </tr>
            
            <tr>
               <td colspan="3">2.3 Contribute</td>
            </tr>
            
            <tr>
               <td class="opt">2.3.1 Role:</td>
               <td colspan="2">
                  <select class="tagText" name="Role"> <!--- --->
                     <option value="#Role#">#Role#</option>
                     <option value="User_Defined">User_Defined</option>
                     <option value="See_Classification">See_Classification
                     </option>
                     <option value="Author">Author</option>
                     <option value="Publisher">Publisher</option>
                     <option value="Unknown">Unknown</option>
                     <option value="Initiator">Initiator</option>
                     <option value="Terminator">Terminator</option>
                     <option value="Validator">Validator</option>
                     <option value="Editor">Editor</option>
                     <option value="Graphical Designer">Graphical Designer
                     </option>
                     <option value="Technical Implementer">Technical Implementer
                     </option>
                     <option value="Content Provider">Content Provider</option>
                     <option value="Educational Validator">Educational
                        Validator
                     </option>
                     <option value="Script Writer">Script Writer</option>
                     <option value="Instructional Designer">Instructional
                        Designer
                     </option>
                  </select>
               </td>
            </tr>
            
            <tr>
               <td>&nbsp;</td>
               <td class="opt" colspan="2">
                  <input type="radio" name="Centity_Type" value="FN:" <CFIF #Centity_Type# IS "FN:">checked</cfif> /> Full Name&nbsp; <!--- --->
                  <input type="radio" name="Centity_Type" value="ORG:" <CFIF #Centity_Type# IS "ORG:">checked</cfif> /> Organization <!--- --->
               </td>
            </tr>
            
            <tr>
               <td class="opt">2.3.2 Entity:</td>
               <td colspan="2">
                  <input class="tagText" type="text" value="#Centity#" name="Centity" /> <!--- --->
               </td>
            </tr>
            
            <tr>
               <td class="opt">2.3.3 Date:</td>
               <td colspan="2">
                  <input class="tagText" type="text" value="#Date#" name="Date" /> <!--- --->
               </td>
            </tr>
            
            <tr>
               <td>&nbsp;</td>
               <td colspan="2">
                  <em class="opt">Format: yyyy-mm-dd</em>
               </td>
            </tr>
            
            <tr>
               <td colspan="3">&nbsp;</td>
            </tr>
            
            <tr>
               <td class="elemTitle" colspan="3">3. Metadata</td>
            </tr>
            
            <tr>
               <td class="req">3.4 Metadata Scheme:</td>
               <td>
                  <input class="tagText" type="text" value="#Metadatascheme#" name="Metadatascheme" /> <!--- --->
               </td>
               <td>
                  <strong class="req">&nbsp;*</strong>
               </td>
            </tr>
            
            <tr>
               <td colspan="3">&nbsp;</td>
            </tr>
            
            <tr>
               <td class="elemTitle" colspan="3">4. Technical</td>
            </tr>
            
            <tr>
               <td class="req">4.1 Format:</td>
               <td>
                  <input class="tagText" type="text" value="#Format#" name="Format" /> <!--- --->
               </td>
               <td>
                  <strong class="req">&nbsp;*</strong>
               </td>
            </tr>
            
            <tr>
               <td class="opt">4.2 Size:</td>
               <td colspan="2">
                  <input class="tagText" type="text" value="#Size#" name="Size" /> <!--- --->
               </td>
            </tr>
            
            <tr>
               <td class="req">4.3 Location:</td>
               <td>
                  <input class="tagText" type="text" value="#Location#" name="Location" /> <!--- --->
               </td>
               <td>
                  <strong class="req">&nbsp;*</strong>
               </td>
            </tr>
            
            <tr>
               <td colspan="3">4.4 Requirements</td>
            </tr>
            
            <tr>
               <td class="opt">4.4.1 Type:</td>
               <td colspan="2">
                  <select class="tagText" name="Type">
                     <option value="#Type#">#Type#</option> <!--- --->
                     <option value="User_Defined">User_Defined</option>
                     <option value="See_Classification">See_Classification
                     </option>
                     <option value="Operating System">Operating System</option>
                     <option value="Browser">Browser</option>
                  </select>
               </td>
            </tr>
            
            <tr>
               <td class="opt">4.4.2 Name:</td>
               <td colspan="2">
                  <select class="tagText" name="Name">
                     <option value="#Name#">#Name#</option> <!--- --->
                     <option value="">-----Operating Systems-----</option>
                     <option value="User_Defined">User_Defined</option>
                     <option value="See_Classification">See_Classification
                     </option>
                     <option value="PC-DOS">PC-DOS</option>
                     <option value="MS-Windows">MS-Windows</option>
                     <option value="MacOS">MacOS</option>
                     <option value="Unix">Unix</option>
                     <option value="Multi-OS">Multi-OS</option>
                     <option value="Other">None</option>
                     <option value="">---------Browsers---------</option>
                     <option value="Any">Any</option>
                     <option value="Netscape Communicatior">Netscape
                        Communicatior
                     </option>
                     <option value="Microsoft Internet Explorer">Microsoft
                        Internet Explorer
                     </option>
                     <option value="Opera">Opera</option>
                  </select>
               </td>
            </tr>
            
            <tr>
               <td class="opt">4.4.3 Minimum Version:</td>
               <td colspan="2">
                  <input class="tagText" type="text" value="#Minimumversion#" name="Minimumversion" /> <!--- --->
               </td>
            </tr>
            
            <tr>
               <td class="opt">4.4.4 Maximum Version:</td>
               <td colspan="2">
                  <input class="tagText" type="text" value="#Maximumversion#" name="Maximumversion" /> <!--- --->
               </td>
            </tr>
            
            <tr>
               <td class="opt">4.5 Installation Remarks:</td>
               <td colspan="2">
                  <input class="tagText" type="text" value="#Installationremarks#" name="Installationremarks" /> <!--- --->
               </td>
            </tr>
            
            <tr>
               <td class="opt">4.6 Other Platform Requirments:</td>
               <td colspan="2">
                  <input class="tagText" type="text" value="#Otherplatformrequirements#" name="Otherplatformrequirements" /> <!--- --->
               </td>
            </tr>
            
            <tr>
               <td class="opt">4.7 Duration:</td>
               <td colspan="2">
                  <input class="tagText" type="text" value="#Duration#" name="Duration" /> <!--- --->
               </td>
            </tr>
            
            <tr>
               <td>&nbsp;</td>
               <td colspan="2">
                  <em class="opt">Format: hh:mm:ss</em>
               </td>
            </tr>
            
            <tr>
               <td colspan="3">&nbsp;</td>
            </tr>
            
            <tr>
               <td class="elemTitle" colspan="3">5. Educational</td>
            </tr>
            
            <tr>
               <td class="opt">5.2 Learning Resource Type:</td>
               <td colspan="2">
                  <select class="tagText" name="Learningresourcetype">
                     <option value="#Learningresourcetype#">#Learningresourcetype#</option> <!--- --->
                     <option value="User_Defined">User_Defined</option>
                     <option value="See_Classification">See_Classification
                     </option>
                     <option value="Exercise">Exercise</option>
                     <option value="Simulation">Simulation</option>
                     <option value="Questionaire">Questionaire</option>
                     <option value="Diagram">Diagram</option>
                     <option value="Figure">Figure</option>
                     <option value="Graph">Graph</option>
                     <option value="Index">Index</option>
                     <option value="Slide">Slide</option>
                     <option value="Table">Table</option>
                     <option value="Narrative Text">Narrative Text</option>
                     <option value="Exam">Exam</option>
                     <option value="Experiment">Experiment</option>
                     <option value="ProblemStatement">ProblemStatement</option>
                     <option value="SelfAssessment">SelfAssessment</option>
                  </select>
               </td>
            </tr>
            
            <tr>
               <td class="opt">5.9 Typical Learning Time:</td>
               <td colspan="2">
                  <input class="tagText" type="text" value="#Typicallearningtime#" name="Typicallearningtime" /> <!--- --->
               </td>
            </tr>
            
            <tr>
               <td colspan="3">&nbsp;</td>
            </tr>
            
            <tr>
               <td class="elemTitle" colspan="3">6. Rights</td>
            </tr>
            
            <tr>
               <td class="req">6.1 Cost:</td>
               <td>
                  <select class="tagText" name="Cost">
                     <option value="#Cost#">#Cost#</option> <!--- --->
                     <option value="User_Defined">User_Defined</option>
                     <option value="See_Classification">See_Classification
                     </option>
                     <option value="Yes">Yes</option>
                     <option value="No">No</option>
                  </select>
               </td>
               <td>
                  <strong class="req">&nbsp;*</strong>
               </td>
            </tr>
            
            <tr>
               <td class="req">6.2 Copyright and Other Restrictions:</td>
               <td>
                  <select class="tagText" name="Copyrightandotherrestrictions">
                     <option value="#Copyrightandotherrestrictions#">#Cost#</option> <!--- --->
                     <option value="User_Defined">User_Defined</option>
                     <option value="See_Classification">See_Classification
                     </option>
                     <option value="Yes">Yes</option>
                     <option value="No">No</option>
                  </select>
               </td>
               <td>
                  <strong class="req">&nbsp;*</strong>
               </td>
            </tr>
            
            <tr>
               <td class="opt">6.3 Description:</td>
               <td colspan="2">
                  <input class="tagText" type="text" value="#Rdescription#" name="Rdescription" /> <!--- --->
               </td>
            </tr>
            
           
            
            <tr>
               <td colspan="3"><br /></td>
            </tr>
            
            <tr>
			   <td>
					<input type="button" value="Submit" onclick="doSubmit(this.form);">
               </td>
               <td colspan="2">
                  <input type="reset" value="Reset Form">
               </td>
            </tr>
			</table>
			</cfoutput>
			</form>

</body>
</html>

