<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<html>
<head>
	<title>Get UID</title>
</head>

<!---Get Inputs from URLstring--->
	<CFIF Not IsDefined("FORM.First")>
		<CFSET First = "<none>">
	<CFELSE>
		<CFSET First = #FORM.First#>
	</CFIF>
	<CFIF Not IsDefined("FORM.Last")>
		<CFSET Last = "<none>">
	<CFELSE>
		<CFSET Last = #FORM.Last#>
	</CFIF>
	<CFIF Not IsDefined("FORM.Middle")>
		<CFSET Middle = "<none>">
	<CFELSE>
		<CFSET Middle = #FORM.Middle#>
		<CFIF Middle IS ""><CFSET Middle = "<none>"></CFIF>
	</CFIF>
	<CFIF Not IsDefined("FORM.Alpha")>
		<CFSET Alpha = "<nocode>">
	<CFELSE>
		<CFSET Alpha = #FORM.Alpha#>
		<CFIF Alpha IS ""><CFSET Alpha = "<nocode>"></CFIF>
	</CFIF>
	<CFIF Not IsDefined("FORM.Organization")>
		<CFSET Organization = "BrightLine">
	<CFELSE>
		<CFSET Organization = #FORM.Organization#>
	</CFIF>
	<CFIF Not IsDefined("FORM.Course_ID")>
		<CFSET Course_ID = "1">
	<CFELSE>
		<CFSET Course_ID = #FORM.Course_ID#>
	</CFIF>


	
<!---Search Database for a User_ID record matching all fields--->
	<CFQUERY name="getUser_ID" datasource="training">
		SELECT Max(User_ID) as myUser_ID
		FROM User
		WHERE First='#First#' AND Last='#Last#' AND Middle='#Middle#' AND Organization='#Organization#' AND Alpha='#Alpha#';
	</CFQUERY>


<!---Search Database for a User_ID record matching Alpha--->
	<CFQUERY name="getUser_ID2" datasource="training">
		SELECT Max(User_ID) as myUser_ID
		FROM User
		WHERE Alpha='#Alpha#';
	</CFQUERY>
	
	
<!---Lock the Server transaction--->
	<CFLOCK NAME="#CreateUUID()#" TIMEOUT="20">
	<CFTRANSACTION>
	

<!---If necessary, create a new User_ID record containing new data--->
	<CFIF #Val(getUser_ID.myUser_ID)# IS "0">
		<!--- Name is unique --->
		<CFIF #Val(getUser_ID2.myUser_ID)# IS "0" OR #Alpha# IS "<nocode>">
			<!--- Alpha code is either unique or empty ("<nocode>") --->
			<CFQUERY NAME="insertUser_ID" DATASOURCE="training">
				INSERT INTO User (First, Middle, Last, Organization, Alpha)
				VALUES ('#First#', '#Middle#', '#Last#', '#Organization#', '#Alpha#')
			</CFQUERY>
		<CFELSE>
			<!--- Alpha code is not unique --->
			<CFLOCATION URL="login.cfm?error=existingalpha" ADDTOKEN="NO">
		</CFIF>
	<CFELSE>
		<!--- Name is not unique --->
		<CFLOCATION URL="login.cfm?error=existingentry" ADDTOKEN="NO">
	</CFIF>

	
<!---Retrieve the most recently created User_ID--->
	<CFQUERY name="getLastUser_ID" datasource="training">
		SELECT Max(User_ID) as lastUser_ID
		FROM User
		WHERE First='#First#' AND Middle='#Middle#' AND Last='#Last#' AND Organization='#Organization#' AND Alpha='#Alpha#';
	</CFQUERY>

	
<!---Unlock the Server transaction--->
	</CFTRANSACTION>
	</CFLOCK>

<!---Open the search page with the most recent User_ID--->
	<CFLOCATION URL="search.cfm?User_ID=#Val(getLastUser_ID.lastUser_ID)#&Course_ID=#Course_ID#&newuser=true" ADDTOKEN="NO">

<body>

</body>
</html>
